/* Original-Navi von: http://htmldog.com/articles/suckerfish/dropdowns/example/ */


/* Container */
#nav { 
float: left;
list-style: none;
width: 624px;
padding: 0;
margin-top: 3px;
margin-left: 0px;
}

/* Dropdowns */
#nav ul { 
float: left;
list-style: none;
background: #44400a;
-moz-opacity: 0.9;  /* Gecko-Browser */ 
opacity: 0.9;  /* Opera, Safari */
padding-top: 8px;
padding-left: 8px;
padding-right: 8px;
}

* html #nav ul { /*IE 6 fix */
background: #53501e;
}

*:first-child+html #nav ul { /* IE7 fix */ 
background: #53501e;
}

* html #nav li ul li { /*IE 6 fix */
margin-right: 0px;
}

* html #nav li { /*IE 6 fix */
margin-right: 35px;
}

/* erstes Level (position) */
#nav li { 
float: left;
padding: 0;
margin-right: 35px;
}

/* erstes Level (optik) */
#nav li a { 
display: block;
color: #44400a;
font-weight: bold;
text-decoration: none;
}

/* erstes Level over */
#nav li a:hover { 
text-decoration: underline overline;
}

/* zweites Level */
#nav li ul li a { 
display: block;
width: 85px;
color: #fff;
font-weight: normal;
text-decoration: none;
padding-bottom: 7px;
}

/* zweites Level over */
#nav li ul li a:hover { 
text-decoration: none;
color: #cfcfab;
}

/* Flyout-Icon */
#nav a.fly { 
background: url(arrow-fly.gif) center right no-repeat;
}
 
/* Breite zweites Level */
#nav li ul { 
position: absolute;
left: -999em;
height: auto;
width: 85px;
font-weight: normal;
margin: 0;
}

/* Breite drittes Level Box + Text */
#nav li ul li ul.figuren {width: 125px; }
#nav li ul li ul.games {width: 240px; }
#nav li ul li ul.games li a {width: 240px; }
#nav li ul li ul.merch {width: 90px; }
#nav li ul li ul.cosplay {width: 50px; }
#nav li ul li ul.fanfic {width: 160px; }
#nav li ul li ul.fanfic li a {width: 160px; }
#nav li ul li ul.walli {width: 100px; }
#nav li ul li ul.walli li a {width: 100px; }

/* Position drittes Level */
#nav li ul ul { 
margin: -28px 0 0 85px;
}

/* Over Farbe */
#nav li ul li a:hover, 
#nav li ul li a.sfhover { 
color: #cfcfab;
}

/* Over Fly Farbe */
#nav li ul li a:hover.fly, 
#nav li ul li a.sfhover { 
color: #cfcfab;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
left: auto;
}

#nav li:hover, #nav li.sfhover {
background: transparent;
}

/* Aktivzustand erstes Level */
li a#aktuell { 
text-decoration: overline underline;
}

/* Aktivzustand erstes + zweites Level*/
#nav li ul li a.active { 
color: #999e8b; 
}

/* Aktivzustand erstes Level Fly */
#nav li ul li a.activefly { 
color: #999e8b; 
background: transparent url(arrow-active.gif) no-repeat right center;
}